@charset "UTF-8";

/************************************************************
KEY VISUAL
************************************************************/

/***************************SLIDER*/

.swiper-container{
	width:100vw;
	height:34.375vw;
}

.swiper-slide img{
	width:100%;
	height:auto;
}

@media screen and (max-width:750px) {

.swiper-container{
	height:66.6667vw;
}

}


/************************************************************
CONTENTS
************************************************************/

/***************************LATEST NEWS*/

.wrp_latestnews{
	width:100%;
	border-width:1px;
	border-style:solid;
	border-color:#fab4aa;
	border-radius:20px;
	background-color:#ffffff;
}

.ttl_latestnews{
	width:100%;
	height:50px;
	border-radius:18px 18px 0 0 / 18px 18px 0 0;
	background-image:url('/assets/img/home/bkg_latestnews_pc.png'),linear-gradient(#fff4f2,#fad4cf);
	background-repeat:no-repeat;
	background-size:contain;
	font-size:0;
	line-height:0;
}

.lst_latestnews{
	width:100%;
	height:410px;
	font-size:0;
	line-height:0;
	overflow-y:scroll;
}

.lst_latestnews dt{
	display:inline-block;
	margin:15px 0 0 0;
	padding:0 0 0 10px;
	width:15%;
	font-size:14px;
	line-height:1.3;
	vertical-align:top;
}

.lst_latestnews dd{
	display:inline-block;
	margin:15px 0 0 0;
	padding:0 10px 0 10px;
	width:85%;
	font-size:14px;
	line-height:1.3;
	vertical-align:top;
}

.ftr_latestnews{
	width:100%;
	height:40px;
	border-radius:0 0 18px 18px / 0 0 18px 18px;
	background-image:linear-gradient(#fff4f2,#fad4cf);
	text-align:right;
}

.ftr_latestnews a{
	display:inline-block;
	width:148px;
	height:40px;
	background-image:url('/assets/img/home/bkg_ftr_latestnews_pc.png');
	background-repeat:no-repeat;
	background-size:contain;
	font-size:0;
	line-height:0;
}

.ftr_latestnews a:hover{
	background-image:url('/assets/img/home/bkg_ftr_latestnews-ov_pc.png');
}


@media screen and (max-width:750px) {

.wrp_latestnews{
	border-radius:4vw;
}

.ttl_latestnews{
	height:30px;
	border-radius:3.7333vw 3.7333vw 0 0 / 3.7333vw 3.7333vw 0 0;
	background-image:url('/assets/img/home/bkg_latestnews_sp.png'),linear-gradient(#fff4f2,#fad4cf);
}

.lst_latestnews{
	height:auto;
}

.lst_latestnews dt{
	margin:2vw 0 0 0;
	width:17%;
	font-size:3.2vw;
}

.lst_latestnews dd{
	margin:2vw 0 0 0;
	padding:0 1.3vw 0 1.3vw;
	width:83%;
	font-size:3.2vw;
}

.ftr_latestnews{
	height:30px;
	border-radius:0 0 3.7333vw 3.7333vw / 0 0 3.7333vw 3.7333vw;
}

.ftr_latestnews a{
	width:142px;
	height:30px;
	background-image:url('/assets/img/home/bkg_ftr_latestnews_sp.png');
}

.ftr_latestnews a:hover{
	background-image:url('/assets/img/home/bkg_ftr_latestnews-ov_sp.png');
}

}


/***************************FACEBOOK*/

.wrp_facebook{
	width:100%;
	border-width:1px;
	border-style:solid;
	border-color:#fab4aa;
}

@media screen and (max-width:750px) {

.wrp_facebook{
	margin:0 auto 0 auto;
	max-width:500px;
}

}


/***************************BANNER*/

.lst_banner{
	list-style:none;
	font-size:0;
	line-height:0;
	text-align:center;
}

.lst_banner li{
	display:inline-block;
	margin:0 10px 0 0;
}

.lst_banner li:last-child{
	display:inline-block;
	margin:0 0 0 0;
}

@media screen and (max-width:750px) {

.lst_banner li{
	margin:0 1.3vw 0 0;
	width:32vw;
}

.lst_banner li img{
	width:100%;
	height:auto;
}

}